@charset "utf-8";

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bodoni+Moda:wght@900&display=swap");

/* Setting-basic
-----------------------------------------------------------*/
html {
  font-size: 62.5%;
}
body {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
  color: #fff;
  background: #111;
  line-height: 1.5;
  font-feature-settings: "palt";
  font-size: 1.6rem;
  -webkit-text-size-adjust: 100%;
}


/* Module
-----------------------------------------------------------*/
img {
  border: 0;
  vertical-align: middle;
}
img.ofi {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-object-fit: cover;
  font-family: "object-fit: cover;";
}
p {
  margin: 0 0 20px;
  line-height: 1.6;
}
h1,h2,h3,h4,h5,h6 {
  margin: 0 0 20px;
  line-height: 1.3;
  font-weight: bold;
}
h1 {font-size: 3.6rem;}
h2 {font-size: 3rem;}
h3 {font-size: 2.4rem;}
h4 {font-size: 2.1rem;}
h5 {font-size: 1.8rem;}
h6 {font-size: 1.6rem;}

ol,ul {
	list-style: none;
}
.liststyle_decimal {
	list-style: decimal;
	padding: 0 0 0 30px;
}
.liststyle_decimal li {
  margin-bottom: 5px;
}
.liststyle_disc {
  list-style: disc;
  padding: 0 0 0 20px;
}
.liststyle_disc li {
  margin-bottom: 5px;
}


/* Hypertext Module
-----------------------------------------------------------*/
a:link,
a:visited {
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:hover {
  color: #aaa;
}
.swap {
  -webkit-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.swap:hover {
  opacity: 0.7;
}


/* General Settings
-----------------------------------------------------------*/
/* Margin Control */
.mb00 {margin-bottom: 0 !important;}
.mb05 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb90 {margin-bottom: 90px !important;}
.mb100 {margin-bottom: 100px !important;}

/* width */
.width100 {width: 100%;}
.width90 {width: 90%;}

/* font size */
.text75 {font-size: 75%;}
.text80 {font-size: 80%;}
.text85 {font-size: 85%;}
.text90 {font-size: 90%;}

/* color */
.c_000 {color: #000;}
.c_333 {color: #333;}
.c_555 {color: #555;}
.c_888 {color: #888;}
.c_fff {color: #fff;}
.c_red {color: #f00;}
.c_blue {color: #126eae;}

/* font style */
.boldstyle {font-weight: bold;}
.normalstyle {font-weight: normal;}
.italicstyle {font-style: italic;}

/* text-align */
.aligncenter {text-align: center;}
.alignleft {text-align: left;}
.alignright {text-align: right;}


/* inview
-----------------------------------------------------------*/
.effect_fadein {
  overflow: hidden;
  opacity: 0;
  transition: 1s;
  -moz-transition: 1s;
  -webkit-transition: 1s;
  -o-transition: 1s;
  -ms-transition: 1s;
  transform: translate(0, 30px);
  -moz-transform: translate(0, 30px);
  -webkit-transform: translate(0, 30px);
  -o-transform: translate(0, 30px);
  -ms-transform: translate(0, 30px);
}
.effect_def {
  opacity: 1;
  transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
}


/* effect
-----------------------------------------------------------*/
.img_effect {
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.img_effect:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}


/* Table Module
-----------------------------------------------------------*/
table {
  width: 100%;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-collapse: collapse;
  border-spacing: 0;
  background: #fff;
}
td,
th {
  padding: 12px 10px;
  line-height: 1.5;
  font-weight: normal;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  word-wrap: break-word;
}
th {
  background: #f5f5f5;
  text-align: left;
}
td {
  background: #fffcec;
  text-align: right;
}
.tbl_contact td {
  background: #fff;
  text-align: left;
}


/* sp_nav
-----------------------------------------------------------*/
.area_drawermenu {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 110;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  overflow: auto;
}
.area_drawermenu.active {
  visibility: visible;
  opacity: 1;
}
.menu_list {
  overflow-y: scroll;
  position: absolute;
  right: -500px;
  left: auto;
  width: 80%;
  max-width: 445px;
  height: 100%;
  padding: 100px 30px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  background: #eccb5b;
}
.active .menu_list {
  right: 0px;
  left: auto;
  font-size: 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.header_menubtn {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 900;
  width: 70px;
  height: 70px;
  background: #eccb5b;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.header_menubtn:hover {
  background: #c6a444;
}
.header_menubtn.active {
  position: fixed;
  top: 0;
  right: 0;
}
.header_menubtn p {
  margin: 8px 0 0;
  color: #c33346;
  font-size: 1rem;
  font-weight: 500;
  text-align: center;
}
.header_menubtn p.close {
  display: none;
}
.header_menubtn.active .menu_trigger + p.menu {
  display: none;
}
.header_menubtn.active .menu_trigger + p.menu + p.close {
  display: block;
  color: #c33346;
}
.menu_trigger,
.menu_trigger span {
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
}
.menu_trigger {
  position: relative;
  width: 24px;
  height: 19px;
  top: 24px;
}
.menu_trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #111;
}
.menu_trigger span:nth-of-type(1) {
  top: 0;
}
.menu_trigger span:nth-of-type(2) {
  top: 8px;
}
.menu_trigger span:nth-of-type(3) {
  bottom: 0;
}
.active .menu_trigger span:nth-of-type(1) {
  -webkit-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
  background: #111;
}
.active .menu_trigger span:nth-of-type(2) {
  opacity: 0;
}
.active .menu_trigger span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) rotate(45deg);
  transform: translateY(-8px) rotate(45deg);
  background: #111;
}

.list_drawermenu li a {
  position: relative;
  display: block;
  padding: 20px 5px;
  color: #111;
  font-family: "Bodoni Moda", serif;
  font-size: 3rem;
}
.list_drawermenu li:first-child {
  border-top: 1px solid #c6a444;
}
.list_drawermenu li {
  display: block;
  border-bottom: 1px solid #c6a444;
}
.list_drawermenu li a:hover {
  opacity: 0.7;
}

.list_drawermenu_sns {
  margin: 50px 0 80px;
}
.list_drawermenu_sns li {
  display: inline-block;
  width: 40px;
  margin-right: 30px;
}
.list_drawermenu_sns li i {
  color: #111;
  font-size: 2.7rem;
}
.list_drawermenu_sns li:last-child {
  margin-right: 0;
}


/* layout_common
-----------------------------------------------------------*/
.sp_only {
  display: none;
}
.area_header {
  position: fixed;
  top: 0;
  width: 100%;
  margin: 0 auto;
  z-index: 2;
}
.area_header .box_logo {
  width: 50px;
  margin: 10px 0 0 20px;
}
.box_sound {
	position: fixed;
	top: 24px;
	right: 100px;
}
.btn_sound {
	display: inline-block;
	width: 100px;
	height: 25px;
	background: url(../images/sound_off.svg)no-repeat center center;
	background-size: 100px;
}
.btn_sound.sound_on {
	display: inline-block;
	width: 100px;
	height: 25px;
	background: url(../images/sound_on.svg)no-repeat center center;
	background-size: 100px;
}

.area_footer {
  width: 100%;
  background: #111;
}
.block_torophy {
  background: #1d1d1f;
  text-align: center;
}
.block_torophy img {
  width: 100%;
  max-width: 800px;
}
.block_footer {
  padding: 100px 10px 20px;
  text-align: center;
}
.block_footer .logo_20th {
  width: 150px;
  margin: 0 auto 80px;
}
.list_sns {
  text-align: center;
  margin: 0 0 80px;
}
.list_sns li {
  display: inline-block;
  width: 40px;
  margin-right: 30px;
}
.list_sns li i {
  color: #fff;
  font-size: 2.7rem;
}
.list_sns li:last-child {
  margin-right: 0;
}
.list_logo {
  text-align: center;
  margin: 0 0 30px;
}
.list_logo li {
  display: inline-block;
  width: 40px;
  margin-right: 30px;
}
.list_logo li:last-child {
  margin-right: 0;
}
.copyright {
  font-size: 1.1rem;
}
.pagetop {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 2;
}
.pagetop a {
  display: block;
  width: 50px;
  height: 50px;
  padding-top: 12px;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  background: #333;
}
.pagetop a:hover {
  opacity: 0.5;
}
.snsbar {
  padding: 10px 0;
  position: fixed;
  z-index: 999;
  top: 120px;
  left: 23px;
  width: 43px;
  font-family: "Oswald", sans-serif;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
}
.snsbar ul {
  margin: 0 auto;
  width: 50%;
}
.snsbar li {
  margin: 0 0 5px;
  color: #fff;
  font-size: 150%;
  text-align: center;
}
.snsbar li {
  transition: transform 0.1s ease-out;
}
.snsbar li:hover {
  transform: scale(1.18);
  opacity: 0.7;
}


/* layout_index
-----------------------------------------------------------*/
.movie video {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  background-size: cover;
  opacity: 0.5;
  z-index: -1;
}
.movie img {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  background-size: cover;
  opacity: 0.5;
  z-index: -1;
}

.mainimg {
  width: 100vw;
  height: 100vh;
}
.mainimg .logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  width: 80%;
  max-width: 700px;
  text-align: center;
  z-index: 1;
}
.mainimg .logo .pic01 {
  width: 280px;
  margin: 0 0 20px;
}
.mainimg .logo .pic02 {
  width: 100%;
}

a.scroll {
  position: absolute;
  bottom: 30px;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  text-decoration: none;
  padding-top: 70px;
  font-size: 1.2rem;
}
a.scroll span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb 1.5s infinite;
  animation: sdb 1.5s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}

.contents_base {
  width: 94%;
  max-width: 1120px;
  margin: 0 auto 100px;
  background: rgba(0, 0, 0, 0.6);
}
.contents_block {
  width: 90%;
  margin: 0 auto;
  padding: 100px 0;
  border-bottom: 1px solid #eccb5b;
}
.contents_block.reset {
  width: 90%;
  margin: 0 auto;
  padding: 100px 0;
  border-bottom: none;
}
.contents_block .ttl {
  margin: 0 0 50px;
  color: #eccb5b;
  font-family: "Bodoni Moda", serif;
  font-size: 5rem;
  text-align: center;
}
.contents_block .ttl span {
  display: block;
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 1.8rem;
}

.newsset {
  overflow: hidden;
  width: 100%;
}
.newsset > div {
  overflow: auto;
  height: 400px;
  padding: 40px 60px;
  border: 1px solid #eccb5b;
}
.list_news dt {
  margin: 0 0 10px;
  font-size: 1.6rem;
}
.list_news dd {
  margin: 0 0 30px;
  padding: 0 0 30px;
  font-size: 1.6rem;
  border-bottom: 1px dotted #777;
}
.list_news dd span {
  display: block;
  color: #eccb5b;
  font-size: 1.8rem;
  font-weight: 500;
}
.btn_news {
  margin-top: 15px;
}
.btn_news a {
  font-size: 1.4rem;
  text-decoration: underline;
}
.btn_news a:hover {
  color: #eccb5b;
}
.btn_news a i {
  margin-right: 10px;
}

.box_tour {
  text-align: center;
}
.ttl_tour {
  margin: 0 0 20px;
  color: #eccb5b;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 3px;
  line-height: 1.8;
}
.btn_tour {
  margin-top: 50px;
  text-align: center;
}
.btn_tour a {
  padding: 10px 30px;
  border: 1px solid #fff;
  font-size: 1.4rem;
}
.btn_tour a:hover {
  border: 1px solid #eccb5b;
  color: #111;
  background: #eccb5b;
}
.btn_tour a i {
  margin-left: 10px;
}

.box_release {
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  width: 100%;
  margin: 0 0 100px;
}
.box_release .pic {
  width: 36%;
}
.box_release .txt {
  width: 60%;
}
.ttl_release {
  margin: 0 0 10px;
  color: #eccb5b;
  font-size: 2.1rem;
  font-weight: 500;
}
.btn_release {
  margin-top: 30px;
}
.btn_release a {
  padding: 10px 30px;
  border: 1px solid #fff;
  font-size: 1.4rem;
}
.btn_release a:hover {
  border: 1px solid #eccb5b;
  color: #111;
  background: #eccb5b;
}
.btn_release a i {
  margin-left: 10px;
}

.box_release2 {
  width: 100%;
  padding: 40px 60px;
  border: 1px solid #eccb5b;
}
.box_release2 .ttl_release {
  text-align: center;
}
.box_release2 .img_release {
  text-align: center;
}
.box_release2 .img_release img {
	width: 240px;
}
.box_release2 .btn_release {
  text-align: center;
}


.ttl_collabo {
  margin: 0 0 10px;
  padding: 5px;
  background: #eccb5b;
  color: #111;
  font-weight: 500;
  font-size: 1.4rem;
  text-align: center;
}
.box_collabo {
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  width: 100%;
}
.box_collabo > div {
  width: 48%;
}

.ttl_special {
  margin: 0 0 10px;
  padding: 5px;
  background: #eccb5b;
  color: #111;
  font-weight: 500;
  font-size: 1.4rem;
  text-align: center;
}
.box_special  {
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  width: 100%;
  margin-bottom: 30px;
}
.box_special  > div {
  width: 48%;
}
.box_otomikuji .txt {
  margin: 0;
  padding: 15px 0;
  text-align: center;
}
.box_otomikuji a {
  display: inline-block;
  width: 100%;
  padding: 15px;
  background: #b7000e;
  border-radius: 10px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: center;
}
.box_draw {
  width: 100%;
  padding: 30px;
  background: #eccb5b;
  color: #111;
}
.box_draw .fukunokami img {
  width: 100%;
  margin: 0 auto 20px;
}
.box_draw .fukunokami_name {
  margin: 0 0 10px;
  padding: 6px;
  background: #111;
  color: #eccb5b;
  font-weight: 500;
  font-size: 1.8rem;
  text-align: center;
}
.box_draw .txt1 {
  margin: 0 0 10px;
  font-weight: 700;
  font-size: 2.4rem;
  text-align: center;
}
.box_draw .txt2 {
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 1.5rem;
  text-align: center;
}
.youtube iframe{
  width: 100%;
}
.box_draw .sns {
  text-align: center;
  margin: 20px 0 0;
}
.box_draw .sns li {
  display: inline-block;
  width: 40px;
  margin-right: 15px;
  transition: transform 0.1s ease-out;
}
.box_draw .sns li:hover {
  transform: scale(1.18);
  opacity: 0.7;
}
.box_draw .sns li i {
  font-size: 2.7rem;
}
.box_draw .sns li:last-child {
  margin-right: 0;
}


/* Responsive
-----------------------------------------------------------*/
@media screen and (max-width: 768px) {
.sp_only {
  display: block;
}
.pc_only {
  display: none;
}
.block_footer {
  padding: 100px 10px 60px;
  text-align: center;
}

.snsbar {
  padding: 5px 0;
  position: fixed;
  z-index: 999;
  top: auto;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #333;
    border-radius: 0;
}
.snsbar ul {
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
}
.snsbar li {
  margin: 0;
  width: 25%;
  font-size: 160%;
  text-align: center;
}
.pagetop {
  position: fixed;
  bottom: 55px;
  right: 0;
  z-index: 2;
}
.mainimg .logo {
  width: 90%;
  max-width: 90%;
}
.mainimg .logo .pic01 {
  width: 200px;
}
a.scroll {
  position: absolute;
  bottom: 60px;
  left: 50%;
}
.contents_base {
  margin: 0 auto 60px;
}
.contents_block {
  padding: 60px 0;
}
.contents_block.reset {
  padding: 60px 0;
}
.contents_block .ttl {
  margin: 0 0 30px;
  font-size: 3rem;
}
.contents_block .ttl span {
  font-size: 1.6rem;
}
.newsset > div {
  padding: 20px;
}
.box_tour {
  text-align: center;
}
.box_tour p {
  text-align: left;
}
.box_tour p br {
  display: none;
}
.ttl_tour {
  font-size: 2.4rem;
  letter-spacing: 2px;
  line-height: 1.5;
}
.btn_tour {
  margin-top: 50px;
  text-align: center;
}
.btn_tour a {
  display: inline-block;
  width: 100%;
  max-width: 320px;
  padding: 10px;
  text-align: center;
}
.box_release .pic {
  width: 100%;
  margin: 0 0 30px;
}
.box_release .txt {
  width: 100%;
}
.btn_release {
  text-align: center;
}
.btn_release a {
  display: inline-block;
  width: 100%;
  max-width: 320px;
  padding: 10px;
  text-align: center;
}
.box_release2 {
  padding: 30px 20px 40px;
}
.box_collabo > div {
  width: 100%;
  margin: 0 0 60px;
}
.box_special {
	margin-bottom: 0;
}
.box_special > div {
  width: 100%;
  margin: 0 0 60px;
}
.jkt_rwd {
	width: 90%;
	max-width: 400px;
	display: block;
	margin: 0 auto;
}

}


@media screen and (max-width: 480px) {
.menu_list {
  padding: 100px 15px;
}
.list_drawermenu li a {
  font-size: 2.1rem;
}
.list_drawermenu_sns li {
  width: 30px;
  margin-right: 20px;
}
.list_drawermenu_sns li i {
  font-size: 2.4rem;
}
.contents_block .ttl {
  font-size: 2.8rem;
}
.box_release2 .img_release img {
	width: 100%;
}

}
